/* Body */
body {
    padding: 0;
    margin: 0;
}
body, th, td, textarea, input, select, a, p, span, label, div {
    font-family: verdana, arial, sans-serif;
    font-size: 10pt;
}
small span {
    font-size: inherit;
}

/* Common */
form {
    padding: 0;
    margin: 0;
}

h1 {
    font-size: 1.2em; 
    margin: 0 0 10px 0;
}

h2 {
    font-size: 1.1em;
    margin: 20px 0 5px 0;
}
h3 {
    font-size: 1em;
}

input.SubmitButton {
    margin: 10px;
}

ul.actionLinks {
    list-style: square; 
    padding-left: 15px; 
    margin: 0;
}
img {
    border: none;
} 

/* Misc styles */
li.signinas-return-link a {
    background-color: red;
    padding: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

/* DataTable */
table.DataTable {
    width: 100%;
    border-top: solid 1px rgb(47, 107, 164);
    margin: 0;
}
table.DataTable th.Label,
table.DataTable td.Label,
table.DataTable td.Value,
table.DataTable td.ValueStripe,
table.DataTable td.Totals {
    margin: 0;
    border-bottom: solid 1px white;
    vertical-align: top;
    padding: 3px;
    text-align: left;
}

table.DataTable th.Label,
table.DataTable td.Label {
    background-color: rgb(189, 215, 239);
}
table.DataTable td.ValueStripe,
table.DataTable tr.ValueStripe {
    background-color: rgb(241, 241, 241);
}
table.DataTable td.Totals {
    background-color: rgb(220, 220, 220);
    border-bottom: solid 1px rgb(160, 160, 160);
    font-weight: bold;
}


/* Details */
table.Detail th.Label,
table.Detail td.Label {
    width: 250px;
}

/* Panel */
.Panel {
    background-color: rgb(189, 215, 239);
    border-top: solid 1px rgb(47, 107, 164);
}

/* For correcting radio button and radio button list margins and spacing */
input.RadioButton,
span.RadioButton,
span.RadioButton input,
table.RadioButtonList input {
    margin: 0pt; 
    padding: 0pt; 
    margin-right: 5px;
    vertical-align: middle;
}

/* Help */
p.BackToHelpIndex {
    margin:0 0 20px 0;   
}

/* Utils */
.unfloater {
    clear: both;
}
span.inline-highlight {
    background-color: Yellow;
    border-radius: 2px;
}

/* Button */
a.tx-button, button.tx-button {
    display:block;
    float:left;
    margin: 0 7px 0 0;
    background: #f8f8f8; /* Old browsers */
    background: -moz-linear-gradient(top, #f8f8f8 0%, #e8e8e8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f8f8f8 0%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f8f8f8 0%,#e8e8e8 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #f8f8f8 0%,#e8e8e8 100%); /* IE10+ */
    background: linear-gradient(top, #f8f8f8 0%,#e8e8e8 100%); /* W3C */
    border:1px solid #bbb;
    border-top:1px solid #eee;
    border-left:1px solid #eee;    
    font-family:Tahoma, Arial, Verdana, sans-serif;
    font-size:100%;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    cursor:pointer;
    padding:5px 15px 6px 12px; /* Links */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color:#333;

}
button.tx-button {
    width:auto;
    overflow:visible;
    padding:4px 15px 3px 12px; /* IE6 */
}
a.tx-button, button.tx-button[type] {
    padding:5px 15px 5px 12px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button.tx-button[type]{
    padding:4px 15px 3px 12px; /* IE7 */
}
a.tx-button.last, button.tx-button.tx-last {
    margin-right: 0;
}
a.tx-button img, button.tx-button img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}
a.tx-button:hover, button.tx-button:hover {
    background: #fcfcfc;
    background: -moz-linear-gradient(top, #fcfcfc 0%, #f6f6f6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fcfcfc 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fcfcfc 0%,#f6f6f6 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #fcfcfc 0%,#f6f6f6 100%); /* IE10+ */
    background: linear-gradient(top, #fcfcfc 0%,#f6f6f6 100%); /* W3C */
}
a.tx-button:active, button.tx-button:active {
    border-color: darkgray;
    background: darkgray;
    color: white;
}

/* Grid */
table.tx-table {
    border-collapse: collapse;
    width: 100%;
}
table.tx-table th,
table.tx-table td {
    height: 18px;
    padding: 2px 3px;
    vertical-align: top;
}
table.tx-table td {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #eee;
}
table.tx-table tr.tx-footer-row td {
    border-bottom-width: 0;
}
table.tx-table th.tx-cell-number,
table.tx-table td.tx-cell-number {
    text-align: right;
}

/* Page section */
div.tx-page-section {
    margin-bottom: 30px;
}

/* Columns */
div.tx-column,
div.tx-column-half,
div.tx-column-twofifths,
div.tx-column-third,
div.tx-column-quarter,
div.tx-column-fifth {
    float: left;
    width: 33%;
}

/* Fields */
div.tx-fields label,
div.tx-fields div.tx-value {
    float: left;
    min-height: 20px;
    margin: 0 0 3px 0;
}
div.tx-fields label {
    width: 32.75%;
}
div.tx-fields div.tx-value {
    width: 66%;
}
div.tx-fields div.tx-value input,
div.tx-fields div.tx-value select {
    width: 70%;
    margin: 0;
}

/* Search panel */
div.tx-search-panel {
    background-color:#f8f8f8;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    margin: 10px 0;
    padding: 10px;
    display: none;
}
div.tx-search-panel div.tx-column {
    margin-bottom: 10px;
}
div.tx-search-panel .buttons {
    clear:both;
    border-top: solid 1px #eee;
    padding-top: 10px;        
}

/* Detail */
div.tx-detail div.tx-fields label {
    font-weight: bold;
}

/* Width overrides */
.tx-half,
div.tx-column.tx-half,
div.tx-column-half,
div.tx-fields label.tx-half,
div.tx-fields div.tx-value.tx-half,
div.tx-fields div.tx-value input.tx-half,
div.tx-fields div.tx-value select.tx-half {
    width: 49.75%;
}
.tx-twofifths,
div.tx-column.tx-twofifths,
div.tx-column-twofifths,
div.tx-fields label.tx-twofifths,
div.tx-fields div.tx-value.tx-twofifths,
div.tx-fields div.tx-value input.tx-twofifths,
div.tx-fields div.tx-value select.tx-twofifths {
    width: 39.75%;
}
.tx-third,
div.tx-column.tx-third,
div.tx-column-third,
div.tx-fields label.tx-third,
div.tx-fields div.tx-value.tx-third,
div.tx-fields div.tx-value input.tx-third,
div.tx-fields div.tx-value select.tx-third {
    width: 33%;
}
.tx-quarter,
div.tx-column.tx-quarter,
div.tx-column-quarter,
div.tx-fields label.tx-quarter,
div.tx-fields div.tx-value.tx-quarter,
div.tx-fields div.tx-value input.tx-quarter,
div.tx-fields div.tx-value select.tx-quarter {
    width: 24.75%;
}
.tx-fifth,
div.tx-column.tx-fifth,
div.tx-column-fifth,
div.tx-fields label.tx-fifth,
div.tx-fields div.tx-value.tx-fifth,
div.tx-fields div.tx-value input.tx-fifth,
div.tx-fields div.tx-value select.tx-fifth {
    width: 19.75%;
}
